lfarm results collected by cl-test-grid

Results on the last two Quicklisp distributions

 quicklisp 2017-01-24quicklisp 2016-12-08
abcl-1.2.1-fasl42-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
abcl-1.3.0-fasl42-linux-x86
(LOAD lfarm-test FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-ssl FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-server FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-launcher FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Component "asdf" does not match version 3.1.2, required by #<ASDF/SYSTEM:SYSTEM "cffi-toolchain">
(LOAD lfarm-common FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-client FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-admin FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-test FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-ssl FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-server FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-launcher FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Component "asdf" does not match version 3.1.2, required by #<ASDF/SYSTEM:SYSTEM "cffi-toolchain">
(LOAD lfarm-common FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-client FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
(LOAD lfarm-admin FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-store from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-store-20160531-git/cl-store.asd: don't recognize component type :NON-REQUIRED-FILE
abcl-1.3.1-fasl42-linux-x86
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Component "asdf" does not match version 3.1.2, required by #<ASDF/SYSTEM:SYSTEM "cffi-toolchain">
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Component "asdf" does not match version 3.1.2, required by #<ASDF/SYSTEM:SYSTEM "cffi-toolchain">
abcl-1.3.2-fasl42-linux-x86
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess #<UIOP/LAUNCH-PROGRAM::PROCESS-INFO {1DB8452}> with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170130022055-abcl-1.3.2-fasl42-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpN8ECPQBW" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170130022055-abcl-1.3.2-fasl42-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161216033840-abcl-1.3.2-fasl42-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpLYZ7RUJV" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161216033840-abcl-1.3.2-fasl42-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
abcl-1.4.0-fasl42-linux-x86
(LOAD lfarm-ssl FAIL) COMMON-LISP:ERROR : org.armedbear.lisp.Go
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: org.armedbear.lisp.Go
(LOAD lfarm-ssl FAIL) COMMON-LISP:ERROR : org.armedbear.lisp.Go
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: org.armedbear.lisp.Go
ccl-1.10-r16196-f96-linux-x86
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess #<UIOP/LAUNCH-PROGRAM::PROCESS-INFO #x18E39216> with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170126102048-ccl-1.10-r16196-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpZWZK5Q2S" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170126102048-ccl-1.10-r16196-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess (:PROCESS #<EXTERNAL-PROCESS (cc -m32 -o ...)[11123] (EXITED : 1) #x18DBA5AE>) with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161212130112-ccl-1.10-r16196-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpZWZK5Q2S" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161212130112-ccl-1.10-r16196-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
ccl-1.11-r16635-f96-linux-x86
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess #<UIOP/LAUNCH-PROGRAM::PROCESS-INFO #x191B751E> with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170127080801-ccl-1.11-r16635-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpZWZK5Q2S" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170127080801-ccl-1.11-r16635-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess (:PROCESS #<EXTERNAL-PROCESS (cc -m32 -o ...)[3333] (EXITED : 1) #x191A711E>) with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161213095914-ccl-1.11-r16635-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpZWZK5Q2S" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161213095914-ccl-1.11-r16635-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
ccl-1.11-rc1-r16536-f96-linux-x86
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess (:PROCESS #<EXTERNAL-PROCESS (cc -m32 -o ...)[384] (EXITED : 1) #x1919DD86>) with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161213181811-ccl-1.11-rc1-r16536-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpZWZK5Q2S" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161213181811-ccl-1.11-rc1-r16536-f96-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
ccl-1.8-r15286m-f95-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
ccl-1.9-r15756-f96-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
clisp-2.49-unix-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
cmu-snapshot-2013-04__20d_unicode_-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: Error in function LISP::SLOLOAD: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: Error in function LISP::SLOLOAD: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
cmu-snapshot-2014-01__20e_unicode_-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: Error in function LISP::SLOLOAD: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: Error in function LISP::SLOLOAD: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
cmu-snapshot-2014-05-dirty__20e_unicode_-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: Error in function LISP::SLOLOAD: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: Error in function LISP::SLOLOAD: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: Error in function "Top-Level Form": You need ASDF >= 3.1 to load this system correctly.
cmu-snapshot-2014-12___20f_unicode_-linux-x86
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: (during macroexpansion) Error in FDEFINITION: the function GATHER-TYPE is undefined.
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: (during macroexpansion) Error in FDEFINITION: the function GATHER-TYPE is undefined.
cmu-snapshot-2016-12__21b_unicode_-linux-x86
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Error in function CFFI-GROVEL:GROVEL-ERROR: Subprocess #<UIOP/LAUNCH-PROGRAM::PROCESS-INFO {58DB3EA5}> with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/w... "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170126143347-cmu-snapshot-2016-12__21b_unicode_-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Error in function CFFI-GROVEL:GROVEL-ERROR: Subprocess (:PROCESS #<EXTENSIONS::PROCESS 26762 :EXITED :EXIT-CODE 1 {58BE9D05}>) with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/w... "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161212170619-cmu-snapshot-2016-12__21b_unicode_-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
ecl-13.5.1-unknown-linux-i686-bytecode
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
ecl-13.5.1-unknown-linux-i686-lisp-to-c
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: You need ASDF >= 3.1 to load this system correctly.
ecl-16.0.0-98fc12d3-linux-i686-bytecode
(LOAD lfarm-test FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-ssl FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-server FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-launcher FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: The variable C::*CC-FLAGS* is unbound.
(LOAD lfarm-common FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-client FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-admin FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-test FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-ssl FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-server FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-launcher FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: The variable C::*CC-FLAGS* is unbound.
(LOAD lfarm-common FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-client FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-admin FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
ecl-16.0.0-98fc12d3-linux-i686-lisp-to-c
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess with command ("cc" "-m32" "-D_GNU_SOURCE" "-D_FILE_OFFSET_BITS=64" "-g" "-O2" "-fPIC" "-D_THREAD_SAFE" "-Dlinux" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170129143742-ecl-16.0.0-98fc12d3-linux-i686-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpOUUH8QGC" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170129143742-ecl-16.0.0-98fc12d3-linux-i686-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess with command ("cc" "-m32" "-D_GNU_SOURCE" "-D_FILE_OFFSET_BITS=64" "-g" "-O2" "-fPIC" "-D_THREAD_SAFE" "-Dlinux" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161215163228-ecl-16.0.0-98fc12d3-linux-i686-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpQWTMKQA9" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161215163228-ecl-16.0.0-98fc12d3-linux-i686-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
ecl-16.1.2-unknown-linux-x86-bytecode
(LOAD lfarm-test FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-ssl FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-server FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-launcher FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: The variable C::*CC-FLAGS* is unbound.
(LOAD lfarm-common FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-client FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-admin FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-test FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-ssl FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-server FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-launcher FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-gss FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: The variable C::*CC-FLAGS* is unbound.
(LOAD lfarm-common FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-client FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
(LOAD lfarm-admin FAIL) SI:SIMPLE-PROGRAM-ERROR : In form (CONS STREAM) CONS: Wrong number of arguments
ecl-16.1.2-unknown-linux-x86-lisp-to-c
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess #<a UIOP/LAUNCH-PROGRAM::PROCESS-INFO> with command ("cc" "-m32" "-D_GNU_SOURCE" "-D_FILE_OFFSET_BITS=64" "-g" "-O2" "-fPIC" "-D_THREAD_SAFE" "-Dlinux" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170127004455-ecl-16.1.2-unknown-linux-x86-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpANOVOFAL" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170127004455-ecl-16.1.2-unknown-linux-x86-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess (:EXIT-CODE 1 :PROCESS #S(EXT:EXTERNAL-PROCESS :EXT::PID NIL :EXT::INPUT #<two-way stream 0a327ec8> :EXT::OUTPUT #<two-way stream 0a327ec8> :EXT::ERROR-STREAM #<two-way stream 0a327ec8> :EXT::%STATUS :EXITED :EXT::%CODE 1)) with command ("cc" "-m32" "-D_GNU_SOURCE" "-D_FILE_OFFSET_BITS=64" "-g" "-O2" "-fPIC" "-D_THREAD_SAFE" "-Dlinux" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161213030630-ecl-16.1.2-unknown-linux-x86-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmpGBIA4WBX" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20161213030630-ecl-16.1.2-unknown-linux-x86-lisp-to-c/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
sbcl-1.0.58-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly. (in form starting at line: 1, column: 0, file-position: 0)
sbcl-1.1.11-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during COMPILE-FILE: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
sbcl-1.1.16-linux-x86
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-test FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-ssl FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-server FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-launcher FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-gss FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-gss from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-gss-20150804-git/cl-gss.asd: Error while trying to load definition for system cffi-toolchain from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/cffi-toolchain.asd: CFFI-toolchain requires ASDF 3.1!
(LOAD lfarm-common FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-client FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
(LOAD lfarm-admin FAIL) needs newer ASDF, ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system bordeaux-threads from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/bordeaux-threads-v0.8.5/bordeaux-threads.asd: READ error during LOAD: You need ASDF >= 3.1 to load this system correctly.(in form starting at line: 1, column: 0, file-position: 0)
sbcl-1.2.6-linux-x86
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess #<UIOP/LAUNCH-PROGRAM::PROCESS-INFO {D2236C1}> with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170128114246-sbcl-1.2.6-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmp7LQ0A0VI" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170128114246-sbcl-1.2.6-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1
sbcl-1.3.12-linux-x86
(LOAD lfarm-gss FAIL) ffi-grovel, CFFI-GROVEL:GROVEL-ERROR : Subprocess #<UIOP/LAUNCH-PROGRAM::PROCESS-INFO {B3406A1}> with command ("cc" "-m32" "-o" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170126075023-sbcl-1.3.12-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel-tmp7LQ0A0VI" "-I/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cffi_0.18.0/" "/home/testgrid/cl-test-grid/work-dir/agent/test-runs/20170126075023-sbcl-1.3.12-linux-x86/fasl/ql/dists/quicklisp/software/cl-gss-20150804-git/src/gss-grovel__grovel.c") exited with error code 1

Breakdown by testcases: for every failed testcase the lisp implmentations it fails on

The library does not have a testsuite adapter for CL Test Grid.

To reports overview

Generated at: 2017-02-02 07:35:05 GMT.